.footer {
    width: 100%;
    height: 200px;
    background-color: var(--darker);
    color: var(--light);
    overflow: hidden;
}

.footer_buttons {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.footer_buttons input {
    width: 150px;
    height: 40px;
    margin: 5px 20px;
    color: var(--light);
    background: none;
    border: 2px var(--light) solid;
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
    transition: 200ms;
}

.footer_buttons input:hover {
    background: var(--light);
    color: var(--dark);
}

.footer_content {
    width: 100%;
    height: 140px;
}

.footer_info {
    float: left;
    height: 100%;
    width: 80%;
    padding: 10px;
    overflow: hidden;
}

.footer_links {
    float: right;
    height: 100%;
    width: 20%;
}

.footer_links a {
    text-align: center;
    text-decoration: none;
    color: inherit;
    margin: auto;
    display: block;
    cursor: pointer;
}